<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/appstore_classify_title" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ListView android:gravity="center_horizontal" android:id="@id/ll_classify_listview" android:background="@color/common_white" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_alignParentTop="true" />
        <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:id="@id/layout_load" android:background="@color/common_white_background" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:gravity="center" android:id="@id/layout_progressbar" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <ProgressBar android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" style="?android:progressBarStyleSmall" />
                <TextView android:textSize="17.0sp" android:textColor="@color/sns_picture_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/skin_loading" />
            </LinearLayout>
        </LinearLayout>
        <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/layout_appstore_refresh" android:background="@color/common_white_background" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:layout_width="70.0dip" android:layout_height="70.0dip" android:src="@drawable/moji_cloud" />
            <TextView android:textSize="16.0sp" android:textColor="@color/setting_item_title" android:gravity="center" android:id="@id/tv_notify_text" android:paddingTop="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginBottom="30.0dip" android:text="@string/sns_notify_click_refresh" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>